{
"Age_of_Civilizations": "Data",
"Data_Scenario_Info": [
	{
		"Name": "Modern World",
		"Author": "Danya Badretdinov",
		"Wiki": "",
		"Civs": 73,
		"Age": 10,
		"Year": 2020,
		"Month": 1,
		"Day": 1
	}
]
}